/* USER VARIABLES SECTION */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');
*
{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Nunito Sans', sans-serif;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.ekran{

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100vh;
}
.ekran h1{
	color: #fff;
	font-size: 21px;
	font-weight: 800;
	letter-spacing: 1px;
	margin-bottom: 25px;
}
.preload{
	height: 118px;
	width: 118px;
	box-shadow: 0 2px 7px 0 rgb(5 34 97 / 10%);
	background: #ffffff91;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.preloader-5 {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	margin: 30px auto;
	border-radius: 50%;
	border: 5px solid transparent;
	border-top-color: #337AB7;
	border-left-color: #337AB7;
	border-right-color: #337AB7;
	animation: preloader-5-spin 2s linear infinite;
}
@keyframes preloader-5-spin {
	0%   {
			transform: rotate(0deg);
	}
	100% {
			transform: rotate(720deg);
	}
}
.ramka{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 320px;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
}
.bloklogo{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width:100%;
}
.bloklogo b{
	color: #1a67d2;
	font-weight: 800;
	font-size: 20px;
}
.forma{
	margin-top: 30px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width:100%;
}
.forma input{
	height: 48px;
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #A3B5C9;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 15px;
	color: #1a67d2;
}
.forma img{
	position: absolute;
	top: 18px;
	right: 10px;
}
.top{
	position: fixed;
	top:0;
	width: 100%;
	height: 95px;
	background: #21416c;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 15px;
}
.top img{
width: 20px;
}
.top p{
	margin-left: 10px;
	margin-right: 10px;
color: #fff;
font-size: 15px;
	}
	.top b{

	color: #fff;
	font-size: 15px;
	font-weight: 900;
		}
.top a{
	width: 100px;
	background: #1a67d2;
	border-radius: 5px;
	color: #fff;
	font-weight: 700;
	padding: 8px 15px;
	text-decoration: none;
}

.gll{
	width: 48px;
	margin-bottom: 20px;
}
.forma button{
	margin-top: 20px;
	width: 100%;
	height: 48px;
	color: #fff;
	border: none;
	border-radius: 10px;
	background: #1a67d2;
	font-weight: 700;
	font-size: 18px;
}
.popd{
	cursor: pointer;
	color: #1a67d2;
	font-weight: 700;
	font-size: 17px;
	padding: 30px 2px;
}
.niz{
	position: fixed;
bottom:0;
left: 60px;
	width: 345px;
	height: 48px;
	background: #1452a8;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 15px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.ccc{
	display: flex;
	align-items: center;
}
.chaton{
	width: 30px;
}
.ccc b{
	margin-left: 10px; 
	color: #fff;
	font-weight: 700;
}

.podiem{
margin-top: -150px;
}

.nizact{
	position: fixed;
bottom:508px;
left: 60px;
	width: 345px;
	height:48px;
	background: #1452a8;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 15px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	z-index: 1;
	
}
.chat{
	position: fixed;
bottom:0;
left: 60px;
	width: 345px;
	height:508px;
	background: #f4f6fa;

	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-direction: column;

border-left: #1452a8 1px solid;
border-right: #1452a8 1px solid;
	z-index: 1;
}
.inp{
	display: flex;
	justify-content:space-between;
	align-items: center;
	width: 100%;
	height:70px;
	background: #fff;
	padding: 20px;
	border-top: 1px solid #d8dee3;
}
.inp input{
	width: 80%;
	height: 40px;
	border-radius: 20px;
	border: 1px solid;
	padding-left: 15px;
	font-size: 17px;
}
.inp button{
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	background: #fff;
}
.chalt{
	display: flex;
	width: 55px;
}
.chalt img{
margin-right: 15px;

}
.chatinp{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.lgchat{
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0 0 5px rgb(0 0 0 / 50%);
	margin-bottom: 30px;
}
.fraza{
	margin-left: 20px;
	box-shadow: 0 0 5px rgb(0 0 0 / 50%);
	width: 70%;
	padding: 10px;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 10px;
	position: relative;
	z-index: 2;
}

.fraza::after{
	content: "";
	position: absolute;
	left: -10px;
	top: 113px;
	width: 20px;
	height: 20px;
	transform: rotate(45deg);
	background-color: #fff;

}
.zagl{
 width: 80%;
 border: #21416c 1px solid;
 border-radius: 10px;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction: column;
 padding: 15px;
 margin-bottom: 30px;
}
.zagl p{
color: #1452a8;
font-weight: 700;
text-align: center;
 }
 @keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.ball-chasing .loader {
  width: 100px;
  height: 100px;
  animation: rotate 2s linear infinite; }
  .ball-chasing .loader .ball-1, .ball-chasing .loader .ball-2 {
    position: absolute;
    top: 0;
    width: 60%;
    height: 60%;
    border-radius: 50%;
    background-color: #fff;
    animation: chasingBallBounce 2s linear infinite; }
  .ball-chasing .loader .ball-2 {
    top: auto;
    bottom: 0;
    animation-delay: -1s; }

@keyframes chasingBallBounce {
  50% {
    transform: scale(0); } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.ball-pulse .loader {
  width: 100px;
  height: 100px; }
.ball-pulse .ball {
  margin: 25% 0 0 25%;
  width: 50%;
  height: 50%;
  background-color: #FFF;
  border-radius: 50%;
  animation: ballPulse 2s ease-in-out infinite; }

@keyframes ballPulse {
  0% {
    transform: scale(0); }
  100% {
    transform: scale(1);
    opacity: 0; } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.ball-pulse-double .loader {
  width: 100px;
  height: 100px; }
.ball-pulse-double .ball-1, .ball-pulse-double .ball-2 {
  position: absolute;
  top: 25%;
  left: 25%;
  width: 50%;
  height: 50%;
  background-color: #FFF;
  border-radius: 50%;
  animation: ballPulseDouble 2s ease-in-out infinite;
  opacity: .5; }
.ball-pulse-double .ball-2 {
  animation-delay: -1s; }

@keyframes ballPulseDouble {
  0%, 100% {
    transform: scale(0); }
  50% {
    transform: scale(1); } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.wave .loader {
  width: 100px;
  height: 100px; }
  .wave .loader > div {
    float: left;
		margin: 40% 5% 0 0;
    width: 9%;
    height: 16%;
    background-color: #1452a8;
    animation: wave 1s cubic-bezier(0.2, 0.68, 0.18, 1.08) infinite; }
  .wave .loader .line-1 {
    margin-left: 30%; }
  .wave .loader .line-1 {
    animation-delay: 0.1s; }
  .wave .loader .line-2 {
    animation-delay: 0.2s; }
  .wave .loader .line-3 {
    animation-delay: 0.3s; }
  .wave .loader .line-4 {
    animation-delay: 0.4s; }
  .wave .loader .line-5 {
    animation-delay: 0.5s; }

@keyframes wave {
  0%,100% {
    transform: scaleY(1); }
  50% {
    transform: scaleY(2); } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.wave-spread .loader {
  width: 100px;
  height: 100px; }
  .wave-spread .loader > div {
    float: left;
    margin: 40% 2% 0 0;
    width: 4%;
    height: 16%;
    background-color: #FFF;
    animation: wave 1s cubic-bezier(0.85, 0.25, 0.37, 0.85) infinite; }
  .wave-spread .loader .line-1 {
    margin-left: 30%; }
  .wave-spread .loader .line-1, .wave-spread .loader .line-5 {
    animation-delay: .4s; }
  .wave-spread .loader .line-2, .wave-spread .loader .line-4 {
    animation-delay: .2s; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.circle-pulse .loader {
  width: 100px;
  height: 100px; }
  .circle-pulse .loader > div {
    margin: 23px 0 0 23px;
    width: 50%;
    height: 50%;
    border: 2px solid #FFF;
    border-radius: 50%;
    animation: circlePulse 1s ease infinite; }

@keyframes circlePulse {
  0% {
    transform: scale(0.1); }
  80% {
    opacity: .8; }
  100% {
    transform: scale(1);
    opacity: 0; } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.circle-pulse-multiple .loader {
  width: 100px;
  height: 100px; }
  .circle-pulse-multiple .loader > div {
    position: absolute;
    top: 24px;
    left: 24px;
    width: 50%;
    height: 50%;
    border: 2px solid #FFF;
    border-radius: 50%;
    animation: circlePulse 1s ease infinite; }
  .circle-pulse-multiple .loader .circle-2 {
    animation-delay: -.9s; }
  .circle-pulse-multiple .loader .circle-3 {
    animation-delay: -.8s; }

@keyframes circlePulse {
  0% {
    transform: scale(0.1); }
  80% {
    opacity: .8; }
  100% {
    transform: scale(1);
    opacity: 0; } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.arc-rotate-double .loader {
  width: 100px;
  height: 100px; }
  .arc-rotate-double .loader > div {
    position: absolute;
    border: 2px solid;
    border-color: transparent #FFF;
    border-radius: 50%;
    animation: load 1s infinite ease-in-out; }
  .arc-rotate-double .loader .arc-1 {
    margin: 32% 0 0 32%;
    width: 36%;
    height: 36%; }
  .arc-rotate-double .loader .arc-2 {
    margin: 40% 0 0 40%;
    width: 20%;
    height: 20%;
    animation-direction: reverse;
    animation-delay: -0.5s; }

@keyframes load {
  0% {
    transform: rotate(0) scale(1); }
  50% {
    transform: rotate(180deg) scale(0.6); }
  100% {
    transform: rotate(360deg) scale(1); } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.arc-rotate .loader {
  width: 100px;
  height: 100px; }
  .arc-rotate .loader .arc {
    position: absolute;
    border: 2px solid;
    border-color: transparent #FFF #FFF #FFF;
    border-radius: 50%;
    margin: 32% 0 0 32%;
    width: 36%;
    height: 36%;
    animation: single-arc-rotate 1s infinite linear; }

@keyframes single-arc-rotate {
  100% {
    transform: rotate(360deg); } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.square-split .loader {
  width: 100px;
  height: 100px; }
  .square-split .loader > div {
    float: left;
    width: 50%;
    height: 50%; }
    .square-split .loader > div::after {
      content: '';
      display: block;
      margin: 50% 0 0 50%;
      width: 50%;
      height: 50%;
      background: #FFF;
      animation: squareSplit 2s infinite ease-in-out alternate; }
  .square-split .loader .square-2 {
    transform: rotate(90deg); }
  .square-split .loader .square-3 {
    transform: rotate(270deg);
    animation-direction: reverse; }
  .square-split .loader .square-4 {
    transform: rotate(180deg);
    animation-direction: reverse; }

@keyframes squareSplit {
  20% {
    transform: rotate(0deg);
    margin: 50% 0 0 50%; }
  50% {
    transform: rotate(90deg);
    margin: 0px; }
  80% {
    transform: rotate(180deg);
    margin: 50% 0 0 50%; }
  100% {
    transform: rotate(180deg);
    margin: 50% 0 0 50%; } }
@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.arc-scale .loader {
  width: 100px;
  height: 100px; }
  .arc-scale .loader .arc {
    position: relative;
    margin: 25% 0 0 25%;
    width: 50%;
    height: 50%;
    border: 4px solid #FFF;
    border-radius: 50%;
    animation: rotate 2.9s infinite linear; }
  .arc-scale .loader .arc::before, .arc-scale .loader .arc::after {
    content: '';
    position: absolute;
    top: -5px;
    width: 33px;
    height: 62px;
    background-color: #4169E1;
    animation: rotate 2s infinite ease; }
  .arc-scale .loader .arc::before {
    left: -6px;
    transform-origin: 29px 29px; }
  .arc-scale .loader .arc::after {
    left: 27px;
    transform-origin: 0 29px;
    animation-delay: 0.5s; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.clock .loader {
  width: 100px;
  height: 100px; }
  .clock .loader .arc {
    position: relative;
    margin: 23% 0 0 23%;
    border: 2px solid #FFF;
    width: 50px;
    height: 50px;
    border-radius: 50%; }
  .clock .loader .arc::after, .clock .loader .arc::before {
    content: '';
    position: absolute;
    top: 4%;
    left: 48%;
    width: 4%;
    height: 46%;
    background-color: #FFF;
    transform-origin: 50% 100%;
    border-radius: 5px;
    animation: rotate 2s infinite linear; }
  .clock .loader .arc::after {
    height: 36%;
    top: 14%;
    animation-duration: 12s; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.arc-rotate2 .loader {
  width: 100px;
  height: 100px; }
  .arc-rotate2 .loader .arc {
    position: absolute;
    width: 100%;
    height: 100%; }
  .arc-rotate2 .loader .arc::before, .arc-rotate2 .loader .arc::after {
    content: '';
    position: absolute;
    top: 32%;
    left: 32%;
    border: 2px solid;
    border-radius: 50%;
    width: 36%;
    height: 36%; }
  .arc-rotate2 .loader .arc::before {
    border-color: #FFF;
    opacity: .3; }
  .arc-rotate2 .loader .arc::after {
    border-color: transparent;
    border-bottom-color: #FFF;
    animation: rotate 1s infinite linear; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }
.square-rotate-3d .loader {
  width: 100px;
  height: 100px; }
  .square-rotate-3d .loader .square {
    margin-top: 25%;
    margin-left: 25%;
    width: 50%;
    height: 50%;
    background-color: #FFF;
    animation: squareRotate3d 2s infinite ease-in-out; }

@keyframes squareRotate3d {
  25% {
    transform: perspective(100px) rotateX(180deg) rotateY(0); }
  50% {
    transform: perspective(100px) rotateX(180deg) rotateY(-180deg); }
  75% {
    transform: perspective(100px) rotateX(0) rotateY(-180deg); }
  100% {
    transform: perspective(100px) rotateX(0) rotateY(0); } }
#loaders::before, #loaders::after {
  content: "";
  display: table; }
#loaders::after {
  clear: both;
  overflow: hidden; }

.loader-container .loader {
  position: absolute;
  top: 0;
	left: -24px;
  right: 0;
  bottom: 0;
  margin: auto; }

* {
  margin: 0;
  padding: 0; }

body {
  background-color: #4169E1; }

#loaders {
  margin: 0 auto;
  width: 1000px; }

.loader-container {
  position: relative;
  float: left;
	width: 100px;
	height: 100px; }

/*# sourceMappingURL=output.css.map */


.text1{
	color: #21416c;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
}
.datas{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.datas input{
	height: 48px;
	width: 80px;
	background-color: #ffffff;
	border: 1px solid #A3B5C9;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 15px;
	color: #21416c;
}
.datas select{
	height: 48px;
	width: 80%;
	background-color: #ffffff;
	border: 1px solid #A3B5C9;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 15px;
	color:#21416c;
	margin-left: 20px;
}

.red{

	color: #E72222;

}

.ikonkaram{
	margin: 30px auto;
}

.danno{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.naimen{
	color: #5C7999;
	font-weight: 600;
	font-size: 16px;
}
.zifri{
	color: #5C7999;
	font-weight: 700;
	font-size: 16px;
}
.otstupp{
	height: 50px;
}






.noactive{
	display: none;
}